@charset "UTF-8";


/* .cont1
------------------------------------------------- */
.cont1 {
    padding: 11.75em 0 2.5em;
}
@media only screen and (max-width:750px){
.cont1 {
    padding: 8em 0 3em;
}
}


/* .cont2
------------------------------------------------- */
.cont2 {
    padding-bottom: 3.75em;
}
.cont2 ul {
    display: flex;
    flex-wrap: wrap;
}
.cont2 ul li {
    width: 30%;
    margin: 0 5% 4.0625em 0;
}
.cont2 ul li:nth-child(3n) {
    margin-right: 0;
}
.cont2 ul li a {
    display: block;
    width: 100%;
    height: 100%;
}
.cont2 ul li a .photo {
    width: 100%;
    height: 26.5625em;
    position: relative;
}
.cont2 ul li a .photo .cover {
    width: 100%;
    height: 26.5625em;
    border-radius: 1.25em 1.25em 0 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    overflow: hidden;
}
.cont2 ul li a .photo .cover::before {
    content: '';
    width: 100%;
    height: 200%;
    background: linear-gradient(#F8FF00 0%, #08CC5E 20%, #02893D 50%, #08CC5E 80%, #F8FF00 100%);
    position: absolute;
    left: 0;
    top: 0;
    transition: 0.4s;
}
.cont2 ul li a .photo h2 {
    font-weight: 700;
    line-height: 1.45;
    text-align: center;
    padding-top: 2em;
    position: relative;
    z-index: 2;
    transition: 0.4s;
}
.cont2 ul li a .photo img {
    width: 101.38%;
    max-width: inherit;
    position: absolute;
    right: -1.625em;
    bottom: 0;
    z-index: 2;
}
.cont2 ul li a .con {
    width: 100%;
    height: 9.25em;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22357.521%22%20height%3D%22147.43%22%20viewBox%3D%220%200%20357.521%20147.43%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_1905%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%201905%22%20transform%3D%22translate(-86.979%20-775.57)%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_1890%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%201890%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_31432%22%20data-name%3D%22%E3%83%91%E3%82%B9%2031432%22%20d%3D%22M4830.979%2C825.632h-15v15%22%20transform%3D%22translate(-4728%20-49.062)%22%20fill%3D%22none%22%20stroke%3D%22%2308cc5e%22%20stroke-width%3D%222%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_31433%22%20data-name%3D%22%E3%83%91%E3%82%B9%2031433%22%20d%3D%22M4815.979%2C825.632h15v15%22%20transform%3D%22translate(-4387.479%20-49.062)%22%20fill%3D%22none%22%20stroke%3D%22%2308cc5e%22%20stroke-width%3D%222%22%2F%3E%20%3C%2Fg%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_1891%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%201891%22%20transform%3D%22translate(87.979%20907)%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_31432-2%22%20data-name%3D%22%E3%83%91%E3%82%B9%2031432%22%20d%3D%22M4830.979%2C840.632h-15v-15%22%20transform%3D%22translate(-4815.979%20-825.632)%22%20fill%3D%22none%22%20stroke%3D%22%2308cc5e%22%20stroke-width%3D%222%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_31433-2%22%20data-name%3D%22%E3%83%91%E3%82%B9%2031433%22%20d%3D%22M4815.979%2C840.632h15v-15%22%20transform%3D%22translate(-4475.457%20-825.632)%22%20fill%3D%22none%22%20stroke%3D%22%2308cc5e%22%20stroke-width%3D%222%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E') center top no-repeat;
    background-size: 100% auto;
    margin-top: 0.5em;
    text-align: center;
    position: relative;
    overflow: hidden;
}
.cont2 ul li a .con::before {
    content: '';
    width: 0;
    height: 0;
    border-radius: 50%;
    background-color: #F8FF00;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    transition: 0.4s;
    z-index: -1;
}
.cont2 ul li a .con h3 {
    font-weight: 700;
    line-height: 1.35;
    padding: 0.25em 0 0.5em;
    position: relative;
    z-index: 2;
}
.cont2 ul li a .con h3 span {
    display: block;
    font-weight: 500;
    color: #808080;
}
.cont2 ul li a .con p {
    line-height: 1.58;
    position: relative;
    z-index: 2;
}
@media only screen and (min-width:751px){
.cont2 ul li a:hover .photo .cover::before {
    top: -100%;
}
.cont2 ul li a:hover .photo h2 {
    color: #fff;
}
.cont2 ul li a:hover .con::before {
    width: 50em;
    height: 50em;
}
}
@media only screen and (max-width:750px){
.cont2 {
    padding-bottom: 15vw;
}
.cont2 ul {
    display: block;
}
.cont2 ul li {
    width: 96%;
    margin: 0 auto 8vw;
}
.cont2 ul li a .photo {
    height: 26.5625em;
}
.cont2 ul li a .photo .cover {
    height: 26.5625em;
    border-radius: 1.25em 1.25em 0 0;
}
.cont2 ul li a .photo h2 {
    font-weight: 700;
    line-height: 1.45;
    text-align: center;
    padding-top: 2em;
    position: relative;
    z-index: 2;
    transition: 0.4s;
}
.cont2 ul li a .photo img {
    width: 98%;
    right: -1.25em;
}
.cont2 ul li a .con {
    height: 9.5em;
    margin-top: 1em;
}
.cont2 ul li a .con h3 {
    font-size: 5.33vw;
    padding: 0.25em 0 0.5em;
}
.cont2 ul li a .con h3 span {
    font-size: 3.2vw;
}
.cont2 ul li a .con p {
    font-size: 3vw;
    line-height: 1.5;
}
}


/* .cont3
------------------------------------------------- */
.cont3 {
    padding: 10.5em 0 12.5em;
    position: relative;
}
.cont3::before,
.cont3::after {
    content: '';
    width: 5.5vw;
    height: 37.5em;
    background: linear-gradient(90deg, #F8FF00 0%, #08CC5E 100%);
    border-radius: 0 1.25em 1.25em 0;
    position: absolute;
    top: 10.5em;
    left: 0;
    z-index: 1;
}
.cont3::after {
    width: 60.76vw;
    background: linear-gradient(90deg, #08CC5E 0%, #077437 100%);
    border-radius: 1.25em 0 0 1.25em;
    left: auto;
    right: 0;
}
.cont3 h1 {
    width: 5.5vw;
    font-weight: 500;
    color: #fff;
    line-height: 5.5vw;
    letter-spacing: 0.1em;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    white-space: pre;
    position: absolute;
    top: 16.66em;
    left: 0;
    z-index: 2;
}
.cont3 .inner {
    height: 37.5em;
    z-index: 2;
}
.cont3 .con {
    padding: 1.25em 0 0 3em;
    position: relative;
    z-index: 3;
}
.cont3 .con h2 {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -0.02em;
}
.cont3 .con ul {
    display: flex;
    align-items: center;
    padding: 2.25em 0 1.75em;
}
.cont3 .con ul li {
    margin-right: 3.625em;
    position: relative;
}
.cont3 .con ul li:nth-child(1)::before {
    content: '';
    width: 2.5em;
    height: 1.25em;
    background: url("/recruit/career/img/interview_arr.svg") right center no-repeat;
    background-size: 100% auto;
    position: absolute;
    right: -3.125em;
    top: 50%;
    margin-top: -0.625em;
}
.cont3 .con ul li span {
    display: block;
    font-weight: 500;
    line-height: 1.425;
    color: #808080;
    text-align: center;
    padding: 0.5em 2em;
    border: 1px solid #808080;
    border-radius: 5em;
}
.cont3 .con ul li img {
    width: 4.641875em;
}
.cont3 .con h3 {
    font-weight: 700;
}
.cont3 .con h3 span {
    font-weight: 500;
    color: #808080;
    padding-left: 1.5em;
}
.cont3 .con .year {
    line-height: 1.57;
}
.cont3 .con .note {
    color: #808080;
    line-height: 1;
    padding-top: 1em;
}
.cont3 .photo {
    width: 45.5em;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -2em;
    z-index: 2;
    opacity: 0;
}
.cont3.isAnimate .photo {
    animation: 0.6s slideRight 0s ease-in forwards;
}
.interview03 .cont3 .photo {
    margin-left: 0;
}
.interview04 .cont3 .photo {
    margin-left: 0;
}
.interview05 .cont3 .photo {
    margin-left: 3em;
}
@media only screen and (max-width:750px){
.cont3 {
    padding: 8em 0 3em;
}
.cont3::before {
    display: none;
} 
.cont3::after {
    width: 100vw;
    height: 34em;
    background: linear-gradient(90deg, #F8FF00 0%, #08CC5E 40%, #077437 100%);
    left: auto;
    right: 0;
    top: 6.5em;
}
.cont3 h1 {
    font-size: 3vw;
    width: 10vw;
    line-height: 10vw;
    top: 12em;
}
.cont3 .inner {
    height: 50em;
    z-index: 2;
}
.cont3 .con {
    padding: 1em 0 0 3em;
}
.cont3 .con h2 {
    font-size: 6vw;
    white-space: nowrap;
}
.cont3 .con ul {
    padding: 24em 0 1em;
}
.cont3 .con ul li:last-child {
    margin-right: 0;
}
.cont3 .con ul li span {
    font-size: 3.2vw;
    line-height: 1.25;
    padding: 0.25em 1.5em;
}
.cont3 .con ul li img {
    width: 4em;
}
.cont3 .con h3 {
    font-size: 5.33vw;
}
.cont3 .con h3 span {
    font-size: 3.2vw;
    padding-left: 1.5em;
}
.cont3 .con .year {
    font-size: 3.466vw;
    line-height: 1.5;
}
.cont3 .con .note {
    font-size: 3vw;
}
.cont3 .photo {
    width: 82vw;
    left: auto;
    right: 0;
    bottom: 17.5em;
    margin: 0 !important;
}
.interview01 .cont3 .photo {
    right: 8vw;
}
}


/* ttl
------------------------------------------------- */
.ttl-int {
    height: 5.611em;
    font-weight: 700;
    display: flex;
    align-items: center;
    padding-left: 1.6em;
    margin-bottom: 2.55em;
    position: relative;
}
.ttl-int span {
    font-weight: 700;
    letter-spacing: 0.07em;
    line-height: 1.328;
    color: #08CC5E;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.16;
}
@media only screen and (max-width:750px){
.ttl-int {
    font-size: 4.266vw;
    height: 3.75em;
    padding-left: 1em;
    margin-bottom: 1.55em;
}
.ttl-int span {
    font-size: 12vw;
    white-space: nowrap;
}
}


/* .cont4
------------------------------------------------- */
.cont4 {
    padding-bottom: 11.75em;
}
.cont4 .inner {
    padding: 0 8.125em;
}
.cont4 .slider-career {
    cursor: grab;
    overflow: visible;
}
.cont4 .swiper-slide {
    width: auto;
    height: 100%;
    margin-right: 2.375em;
    padding-right: 1.75em;
    border-right: 1px solid #C1C1C1;
    box-sizing: border-box;
}
.cont4 .swiper-slide:last-of-type {
    margin-right: 0;
    border-right: 0;
}
.cont4 .swiper-slide .year {
    font-weight: 500;
    line-height: 1;
    color: #808080;
    padding-left: 1em;
    margin-bottom: 1em;
    position: relative;
}
.cont4 .swiper-slide .year::before {
    content: '';
    width: 0.625rem;
    height: 0.625rem;
    background-color: #08CC5E;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -0.3125rem;
}
.cont4 .swiper-slide .txt {
    line-height: 1.714;
    letter-spacing: -0.03em;
    padding-bottom: 2em;
}
.cont4 .slider__scrollbar {
	width: 100%;
	height: 100%;
	margin-top: 0.375em;
	position: relative;
}
.cont4 .slider__scrollbar::before {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background-color: #C1C1C1;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.cont4 .slider__scrollbar .slider__btn {
	width: 4.125em !important;
	height: 4.125em !important;
	cursor: grab;
}
.cont4 .slider__scrollbar .slider__btn::before {
	content: '';
	width: 4.125em !important;
	height: 4.125em !important;
	background: url("/recruit/career/img/interview_scroll.svg") center center no-repeat;
	background-size: 100% auto;
	cursor: grab;
	position: absolute;
	left: 0;
	top: 0;
	transition: 0.4s;
}
@media only screen and (min-width:751px){
.cont4 .slider__scrollbar .slider__btn:hover::before {
	transform: scale(1.1);
}
}
@media only screen and (max-width:750px){
.cont4 {
    padding-bottom: 15vw;
}
.cont4 .inner {
    padding: 0;
}
.cont4 .swiper-slide .year {
    margin-bottom: 0.75em;
}
.cont4 .swiper-slide .txt {
    font-size: 3.466vw;
    line-height: 1.7;
    letter-spacing: normal;
    padding-bottom: 1em;
}
.cont4 .slider__scrollbar {
	width: 90%;
}
.cont4 .slider__scrollbar .slider__btn {
	width: 3em !important;
	height: 3em !important;
}
.cont4 .slider__scrollbar .slider__btn::before {
	width: 3em !important;
	height: 3em !important;
}
}


/* .cont5
------------------------------------------------- */
.cont5 {
    padding-bottom: 5.25em;
}
.cont5 .inner {
    padding: 0 8.125em;
}
.cont5 .sec {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cont5 .photo {
    width: 41.875em;
    margin-left: -8.125em;
}
.cont5 .photo img {
    border-radius: 0 1.25em 1.25em 0;
    overflow: hidden;
}
.cont5 .con {
    width: 30.625em;
}
.cont5 .con h4 {
    display: flex;
    align-items: center;
    margin-bottom: 1.285em;
}
.cont5 .con h4 img {
    width: 2.3535em;
    margin-right: 1.05em;
}
.cont5 .con h4 span {
    font-weight: 500;
    line-height: 1.57;
    color: #0AA55B;
}
.cont5 .con p {
    line-height: 2.14;
    letter-spacing: 0.05em;
}
@media only screen and (min-width:1367px){
.cont5 .photo img {
    border-radius: 1.25em;
}
}
@media only screen and (max-width:750px){
.cont5 {
    padding-bottom: 15vw;
}
.cont5 .inner {
    padding: 0;
}
.cont5 .sec {
    display: block;
}
.cont5 .photo {
    width: 100vw;
    margin: 0 0 8vw -6vw;
}
.cont5 .photo img {
    border-radius: 0;
}
.cont5 .con {
    width: 100%;
}
.cont5 .con h4 {
    display: flex;
    align-items: center;
    margin-bottom: 1.285em;
}
.cont5 .con h4 img {
    width: 2.3535em;
    margin-right: 1.05em;
}
.cont5 .con h4 span {
    font-weight: 500;
    line-height: 1.57;
    color: #0AA55B;
}
.cont5 .con p {
    line-height: 1.75;
    letter-spacing: normal;
}
}


/* .cont6
------------------------------------------------- */
.cont6 {
    padding-bottom: 10em;
}
.cont6 .sec {
    flex-direction: row-reverse;
    align-items: flex-start;
}
.cont6 .photo {
    width: 30em;
}
.cont6 .photo img {
    border-radius: 1.25em;
}
.cont6 .con {
    width: 30.625em;
}
.cont6 .con p.mb {
    padding-bottom: 5.5em;
}
@media only screen and (max-width:750px){
.cont6 {
    padding-bottom: 20vw;
}
.cont6 .photo {
    width: 75vw;
    margin: 0 auto 8vw;
}
.cont6 .photo img {
    border-radius: 1.25em;
}
.cont6 .con {
    width: 100%;
}
.cont6 .con p.mb {
    padding-bottom: 10vw;
}
}


/* .cont7
------------------------------------------------- */
.cont7 {
    margin-bottom: 5em;
    position: relative;
}
.cont7::before,
.cont7::after {
    content: '';
    width: 50%;
    height: 100%;
    background-color: rgba(242,242,242,0.44);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.cont7::after {
    background-color: rgba(8,204,94,0.22);
    left: auto;
    right: 0;
}
.cont7 .inner {
    display: flex;
    justify-content: space-between;
    padding: 0 8.125em;
    z-index: 2;
}
.cont7 .con {
    width: 30em;
    margin: 2.75em 0 3.75em;
}
.cont7 .con .ttl-int {
    margin-bottom: 1em;
}
.cont7 .con.last .ttl-int span {
    color: #fff;
    opacity: 1;
    z-index: -1;
}
.cont7 .con p {
    line-height: 2.14;
    letter-spacing: 0.03em;
    padding-top: 2.15em;
}
.cont7 .con .box {
    width: 26.5em;
    background-color: #fff;
    border-radius: 1.25em;
    padding: 2.75em 2.25em;
    box-shadow: 0 0 0.375em 0 rgba(0,0,0,0.16);
    box-sizing: border-box;
}
.cont7 .con .box table {
    width: 100%;
}
.cont7 .con .box table th,
.cont7 .con .box table td {
    font-weight: 500;
    line-height: 1.5;
    text-align: left;
    vertical-align: middle;
    padding: 1.1em 0;
    border-bottom: 1px solid #C1C1C1;
    position: relative;
    box-sizing: border-box;
}
.cont7 .con .box table tr:first-child th,
.cont7 .con .box table tr:first-child td {
    border-top: 1px solid #C1C1C1;
}
.cont7 .con .box table th {
    padding-left: 1.6em;
}
.cont7 .con .box table th::before {
    content: '';
    width: 0.625rem;
    height: 0.625rem;
    background-color: #08CC5E;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -0.3125rem;
}
.cont7 .con .box table td:nth-child(2) {
    width: 2.5em;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2236%22%20height%3D%221%22%20viewBox%3D%220%200%2036%201%22%3E%20%3Cline%20id%3D%22%E7%B7%9A_37%22%20data-name%3D%22%E7%B7%9A%2037%22%20x1%3D%2235%22%20transform%3D%22translate(0.5%200.5)%22%20fill%3D%22none%22%20stroke%3D%22%239f9a9a%22%20stroke-linecap%3D%22square%22%20stroke-width%3D%221%22%20stroke-dasharray%3D%221%203%22%2F%3E%3C%2Fsvg%3E') center center no-repeat;
    background-size: 100% auto;
}
.cont7 .con .box table td:nth-child(3) {
    width: 17.7em;
    padding-left: 1em;
}
@media only screen and (max-width:750px){
.cont7 {
    margin-bottom: 12.5vw;
}
.cont7::before,
.cont7::after {
    display: none;
}
.cont7 .inner {
    display: block;
    width: 100%;
    padding: 0;
}
.cont7 .con {
    background-color: rgba(242,242,242,0.44);
    width: 100%;
    padding: 12.5vw 6vw 15vw;
    margin: 0;
    box-sizing: border-box;
}
.cont7 .con .ttl-int {
    margin-bottom: 0.75em;
}
.cont7 .con.last {
    background-color: rgba(8,204,94,0.22);   
}
.cont7 .con.last .ttl-int {
    position: relative;
    z-index: 2;
}
.cont7 .con p {
    font-size: 3.466vw;
    line-height: 1.75;
    padding-top: 1.5em;
}
.cont7 .con .box {
    width: 100%;
    padding: 10vw 6vw;
}
.cont7 .con .box table {
    font-size: 3.466vw;
}
.cont7 .con .box table th,
.cont7 .con .box table td {
    padding: 1em 0;
    line-height: 1.55;
}
.cont7 .con .box table th {
    padding: 0 1em 0 1.25em;
}
.cont7 .con .box table td:nth-child(3) {
    width: auto;
}
}


/* .btn
------------------------------------------------- */
.btn.btnst1 {
    width: 16.277em;
    height: 3.944em;
    margin: 0 auto 11.5em;
}
.btn.btnst1 a {
    padding-left: 7.833em;
}
.btn.btnst1 a::before {
    right: auto;
    left: 1.44em;
}
.btn.btnst1 a::after {
    content: '';
    width: 4.77em;
    height: 1px;
    background-color: #1A1A1A;
    position: absolute;
    left: 1.5em;
    top: 50%;
    transition: 0.4s;
    z-index: 2;
}
.btn.btnst1 a span {
    font-weight: 700;
}
@media only screen and (min-width:751px){
.btn.btnst1 a:hover::after {
    background-color: #fff;
} 
}
@media only screen and (max-width:750px){
.btn.btnst1 {
    margin: 0 auto 20vw;
}
}